#!/bin/bash

echo "Collecting static files..."
python3 manage.py collectstatic --noinput --clear

echo "Applying database migrations..."
python3 manage.py migrate --noinput

echo "Starting server..."
exec gunicorn backend.wsgi:application --bind 0.0.0.0:8000